



#sec-team{}

	#sec-team h2{
		margin-bottom: 16px;
		
		color: #E0CA92;
		font-size: 40px;
		font-weight: 700;
		text-align: center;
	}



	#team-block{
		padding: 0px 16px;
	}

		#team-image{
			display: flex;
			align-items: flex-start;
			justify-content: center;
			height: 300px;
			margin: 0px auto -96px;
		}
			#team-image img{
				display: none;
				flex-shrink: 0;
				position: relative;

				width: auto;
				height: auto;
				image-rendering: -webkit-optimize-contrast;
				filter: drop-shadow(0px 0px 0px #FFE49E)grayscale(1) blur(2px);
				transition: filter 0.2s ease-in;
			}

		#team-meta{
			position: relative;
			z-index: 2;
			/*height: 228px;*/
			border: 2px solid #F2E091;
			box-sizing: border-box;
			background: #FFFEF7;
		}

			#team-meta-content{
				height: 190px;
				padding: 16px 16px 32px;
				overflow-y: scroll;
			}
				#member-pos{
					margin-bottom: -4px;
					color: #CCB57A;
					font-size: 16px;
					font-weight: 400;
					letter-spacing: 0.1em;
					text-transform: uppercase;
				}

				#member-name{
					color: #524B39;
					font-size: 32px;
					font-weight: 400;
				}

				#member-line{
					display: block;
					width: 128px;
					height: 2px;
					margin: 16px 0px;

					stroke: #F2E091;
					stroke-width: 2px;
				}

				.member-desc{
					margin: 16px 0px;
					color: #7A7567;
					font-size: 16px;
					font-weight: 400;
					line-height: 32px;
				}

			#team-meta-nav{
				display: flex;
				position: absolute;
					bottom: 0px;
					right: 16px;
					transform: translateY(50%);
			}

				#team-meta button{
					display: block;
					width: 40px;
					height: 40px;
					margin-right: 16px;
					border: 2px solid #F2E091;
					box-sizing: border-box;
					background: #FFFEF7;
				}
					#team-meta button svg{
						vertical-align: middle;
					}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Team Image - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#team-image img:nth-child(1){ z-index: 2; }
#team-image img:nth-child(2){ z-index: 1; }
#team-image img:nth-child(3){ z-index: 2; }
#team-image img:nth-child(4){ z-index: 1; }
#team-image img:nth-child(5){ z-index: 2; }





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Member Desc - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
body .member-desc:nth-child(4){
	margin-top: 0px;
}

body .member-desc:last-child{
	margin-bottom: 0px;
}



/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Team Meta Button - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#team-meta button:last-child{
	margin-right: 0px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Team Image - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#team-image #active-image{
	display: inline-block;
	filter: drop-shadow(0px -16px 128px #FFE49E) grayscale(0) blur(0px);
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Team Content - Scrollbar]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.member-ie11{
	display: none;
}
.member-ie11:nth-child(odd){
	position: relative;
	z-index: 1;
}
	.member-ie11#active-image image{
		filter: none;
	}

#team-meta-content::-webkit-scrollbar{
	width: 20px;
	background-color: transparent;
}
	#team-meta-content::-webkit-scrollbar-thumb{
		background-color: #dbc99a;
		border: 8px solid transparent;
		background-clip: padding-box;
	}

